tablak = ["beszerzes_kiadasok", "eladasok", "eszkozok", "eszkoztipus", "fizetes", "munkaido", "munkakor", "munkas", "napitermeles", "raktar", "szallitas", "tarnak"]
oszlopok = ["macska_neve", "macska_fajta", "kutya_neve", "kutya_fajta", "anyos_neve", "apos_neve", "polo_meret", "cipo_meret", "hajszin", "borszin", "szemszin", "szemelyiseg", "allampolgarsag"]

for tabla in tablak:
    for oszlop in oszlopok:
        if  tabla == "eszkoztipus":
            print(f"ALTER TABLE {tabla} ADD {oszlop} VARCHAR(255);")